RubyGems Navigation menu

fog-opennebula 0.0.5

This library can be used as a module for fog or as standalone provider

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.0.5 - December 19, 2023 (20 KB)
  2. 0.0.4 - September 08, 2023 (20 KB)
  3. 0.0.3 - June 24, 2022 (20 KB)
  4. 0.0.2 - January 18, 2022 (20 KB)
  5. 0.0.1 - December 18, 2019 (20 KB)

Runtime Dependencies (4):

fog-core ~> 2.1
fog-json ~> 1.1
fog-xml ~> 0.1
opennebula >= 0

Owners:

Pushed by:

Authors:

  • Daniel Clavijo Coca

SHA 256 checksum:

6bc27627b24cb074d4197d374e635c2645b349a46bd5e08d0bbb0b50f520532e

Total downloads 11,645

For this version 1,105

License:

MIT

Required Ruby Version: >= 2.7.0

Links: